@charset "utf-8";
html{
height:100%;
padding:0;
margin:0;
}
body {
height:100%;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
font-size:100%;
font-size:62.5%;
line-height: 1.5em;
margin: 0 auto;
background:#ffffff url(../img/bg.jpg) repeat-x;
color:#000;
}
h1,h2,h3,h4,p,ul,li,dl,dt,dd{
font-size:1.2em;
font-weight:normal;
padding:0;
margin:0;
text-align:left;
line-height:1.5em;
}
li{
padding:0;
margin:0;
list-style:none;
}

img{
border:0;
padding:0;
margin:0;
vertical-align:top;
}

a:link {
}
a:visited {
}
a:active {
}
a:hover{
}

p{

}
table{
font-size:1.2em;
line-height: 1.5em;
border-collapse:collapse;
border-spacing: 0;
}
table p{
font-size:1em;
line-height: 1.5em;
}

/*drop-nav*/
ul,li{ margin:0; padding:0; }

#nav {
height:40px;
width: 930px;
margin: 0 auto;
position: relative; 
line-height:1;
text-align: left;
}
#nav li {
width:186px;
list-style: none;
float: left;
position: relative;
}

#nav ul {
display: none;
position: absolute;
top: 40px;
left: 0;
}
* html #nav ul { line-height: 0; }
#nav ul li { float: none;
line-height:140%;}

#nav ul {
height:40px;
}
#nav ul ul { top: 0; left: 121px; }
#nav ul a { 
display: block;
width: 186px;
zoom: 1;
line-height: 1;
}


/**/
.mt30{
margin-top:30px;
}
.mt54{
margin-top:54px;
}